<?php

if (!function_exists('TransformerProjects')) {

    /**
     * description
     *
     * @param
     * @return
     */
    function TransformerProjects()
    {
        return \App\Models\Module::where('module_type','project' )
                                ->whereIn('slug',['completed-projects', 'running-projects'])
                                ->where('status','1')
                                ->get();
    }
}
